0	1	effects topical treatment effect beta drugs side drug therapy drops ocular administration pilocarpine dose treated systemic mg medications blockers 
1	1	glaucoma early diagnostic specificity stage sensitivity screening diagnosis detection advanced analysis classification ability based curve moderate positive characteristic methods 
2	1	ocular uveitis disease inflammation treatment chronic systemic inflammatory clinical therapy steroid secondary severe complications endophthalmitis infection corticosteroids cases common 
3	1	clinical studies data evidence trials glaucoma review analysis results included reported literature published identified trial controlled meta criteria search 
4	1	method model data images system based imaging image technique high approach time information fundus methods techniques detection proposed monitoring 
5	1	retinal cell cells ganglion rgc retina mice rgcs loss death induced model rat nerve degeneration experimental damage optic rats 
6	1	eyes results fellow methods glaucomatous control purpose treated compared showed performed included study conclusions significantly greater twenty evaluate evaluated 
7	1	bleb surgery filtering scleral conjunctival filtration blebs technique flap subconjunctival days site wound conjunctiva surgical suture performed operation anesthesia 
8	1	trabeculectomy surgery months postoperative success mmhg complications mitomycin medications surgical mmc follow preoperative combined medication rate failure fu underwent 
9	1	aqueous outflow trabecular humor meshwork increase increased canal facility schlemm min sc fluid monkeys human resistance normal glaucomatous experimental 
10	1	cells expression human beta cell protein tm factor alpha trabecular growth meshwork tgf cultured induced myocilin mmp matrix proteins 
11	1	age population years study prevalence subjects participants oag based older ci diabetes women higher examination aged persons incidence men 
12	1	pressure intraocular glaucoma long term elevated pressures increased increase control short elevation effect rise lowering high controlled raised hypertension 
13	1	eye glaucoma jr developed ma previously da ra left determine approximately prior demonstrated van rj sa gl mr resulted 
14	1	blood ocular flow retinal vascular artery normal ophthalmic perfusion vessels pressure systemic doppler arterial velocity central subjects healthy retrobulbar 
15	1	group groups significant control compared lt significantly difference study statistically differences controls higher versus patients lower compare similar comparison 
16	1	timolol latanoprost treatment ocular combination baseline daily therapy patients efficacy hypertension brimonidine study dorzolamide bimatoprost weeks travoprost fixed randomized 
17	1	retinal detachment diabetic neovascular vitreous vitrectomy retinopathy macular occlusion injection intravitreal vein hemorrhage visual pars central plana silicone bevacizumab 
18	1	clinical glaucoma present authors discussed important simple due part author made considered difficult general order diagnosis paper problems result 
19	1	glaucoma cases congenital children years age early secondary type pediatric diagnosis onset young bilateral aniridia late primary unilateral childhood 
20	1	response glaucoma function light pattern amplitude visual contrast reduced responses functional ms perg phase recorded normal time erg early 
21	1	patients follow years outcome year months time retrospective main period included measures study range design rate initial rates acuity 
22	1	alpha drug receptor ca release inhibitors ocular rabbits effects activity receptors delivery effect ii carbonic rabbit anhydrase vitro induced 
23	1	lt high significantly results low length age myopia methods axial purpose refractive conclusions gt myopic error increased study degree 
24	1	role mechanisms diseases development disease system function involved pathogenesis important evidence related including mechanism play studies specific molecular type 
25	1	corneal central cct measurements thickness measured tonometry iop goldmann applanation tonometer measurement gat ocular microm mmhg values correlation difference 
26	1	test perimetry normal sensitivity ocular subjects frequency hypertension results glaucoma abnormal automated tests testing oht glaucomatous standard fdt contrast 
27	1	gene mutations genetic family rs mutation identified association myoc genes cyp disease analysis controls polymorphisms dna affected variants individuals 
28	1	levels ml level free concentration surface ocular concentrations plasma serum increased acid samples oxidative pg control higher results tear 
29	1	glaucoma angle open primary poag tension normal ntg patients subjects chronic found sleep types htg glaucomas pseudoexfoliative diagnosed pexg 
30	1	glaucoma disease treatment review management recent current therapeutic diseases potential research development include future therapy including article important understanding 
31	1	glaucoma care patient health cost quality life medical adherence ophthalmologists medication questionnaire practice ophthalmology hospital costs general compliance clinic 
32	1	glaucoma study results methods purpose performed found number conclusions de conclusion aim observed jm studied total showed determine evaluation 
33	1	laser treatment treated months trabeculoplasty yag therapy argon slt medical cyclophotocoagulation effective performed diode procedure alt reduction energy selective 
34	1	visual vision blindness eye acuity impairment related cataract diseases age low loss degeneration blind macular disease retinopathy diabetic people 
35	1	results agreement analysis measurements methods test variability correlation change values obtained standard variation reproducibility coefficient differences measurement purpose conclusions 
36	1	fiber superior nerve normal retinal layer scanning temporal parameters inferior laser subjects nasal gdx correlation healthy glaucomatous average values 
37	1	anterior angle closure chamber iris segment peripheral acute pacg depth primary ultrasound pupillary gonioscopy biomicroscopy block iridotomy angles narrow 
38	1	optic disc nerve area head cup glaucomatous rim ratio onh hrt damage neuropathy normal disk atrophy parameters retina heidelberg 
39	1	risk factors ci glaucoma analysis study regression association ratio factor chinese wang odds multivariate interval development higher confidence chen 
40	1	visual field loss progression defects vf md deviation db fields defect glaucomatous humphrey standard damage perimetry pattern central threshold 
41	1	iop mm hg pressure intraocular mmhg reduction lt baseline day sd hours diurnal hour iops gt elevation position decrease 
42	1	ciliary tissue body cells microscopy lamina cribrosa lc epithelium human sclera collagen surface electron membrane posterior light material normal 
43	1	corneal endothelial graft keratoplasty tumor penetrating melanoma cell cases cornea months enucleation epithelial secondary failure descemet uveal survival radiation 
44	1	cataract lens surgery posterior visual intraocular implantation postoperative iol acuity extraction complications phacoemulsification combined chamber anterior lenses surgical preoperative 
45	1	syndrome pseudoexfoliation iris pex pigment exfoliation findings ocular clinical features abnormalities pigmentary dispersion weber xfs disorder present pigmentation disease 
46	1	glaucoma surgery implant drainage tube surgical implantation device ahmed valve months complications postoperative results procedures implants shunt refractory case 
47	1	thickness oct rnfl optical tomography coherence retinal layer macular nerve sd fiber domain mum measurements average spectral parameters imaging 
48	1	patients glaucoma results study methods conclusion purpose patient observed background evaluated aim japanese examined twenty diagnosed evaluate found investigated 
49	1	case patient report year eye examination left bilateral presented diagnosis pain dogs revealed acute symptoms secondary rare history diagnosed 
